@import url("../CherryFramework/style.css");
/*--
	Theme Name: theme44912
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.2
	MotoPress Version: 1.0
--*/
/*import CherryFramework style*/
/* #General
================================================== */
.wpcf7 input,
.wpcf7 textarea {
  border-color: #ccc !important;
}
.tooltip-inner,
.tooltip,
.tooltip-arrow {
  display: none !important;
}
.grid_gallery {
  margin-bottom: 10px;
}
.sf-sub-indicator {
  top: 4px !important;
  right: -12px !important;
}
.google-map,
.flexslider {
  background-image: url(images/loader.gif) !important;
}
.search-form_it {
  box-shadow: none !important;
  border-color: #ccc !important;
}
.portfolio figure {
  padding: 8px;
  background: #fff;
  border: none;
  border-radius: 0;
}
.error404-holder_num {
  font-family: Georgia;
  color: #ffffff;
}
@media (min-width: 768px) and (max-width: 979px) {
  .error404-holder_num {
    font-size: 230px;
  }
}
@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .slider .container {
    padding: 0;
  }
}
@media (max-width: 767px) {
  .container {
    padding: 0 15px;
  }
}
@media (max-width: 767px) {
  .container .container {
    padding: 0;
  }
}
.post_meta {
  border-top: 1px solid #ffc25e;
  border-bottom: 1px solid #ffc25e;
  font: 400 italic 14px/16px Georgia;
  color: #fff;
  padding: 9px 0;
}
.post_meta a {
  color: #fff;
  font: 400 italic 14px/16px Georgia;
}
.post_meta i {
  color: #ffffff;
}
.post-header h1,
.post-header h2 a {
  font: 400 22px/24px Bevan;
  color: #fff;
}
@media (max-width: 767px) {
  .post_meta {
    float: left;
  }
}
@media (max-width: 767px) {
  .post_meta span {
    width: 100%;
  }
}
.filter-wrapper .pull-right {
  padding-bottom: 33px;
  padding-top: 0px;
  margin-top: -6px;
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right {
    float: left;
    width: 100%;
  }
}
.filter-wrapper .pull-right strong {
  font: 400 22px/24px Bevan;
  color: #fff;
  padding: 8px 12px 8px;
}
.filter-wrapper .pull-right #filters,
.filter-wrapper .pull-right #tags {
  margin: 0;
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right #filters,
  .filter-wrapper .pull-right #tags {
    width: 100%;
  }
}
.filter-wrapper .pull-right #filters li,
.filter-wrapper .pull-right #tags li {
  padding-left: 5px;
}
.filter-wrapper .pull-right #filters a,
.filter-wrapper .pull-right #tags a {
  font: 600 italic 16px/1.2em Georgia;
  color: #fff;
  border-radius: 0px;
  padding: 9px 26px;
  text-transform: lowercase;
  margin-right: 5px;
}
.filter-wrapper .pull-right #filters .active a,
.filter-wrapper .pull-right #tags .active a {
  background: #ff4f2b;
  border-radius: 3px;
}
.filter-wrapper .pull-right #filters a:hover,
.filter-wrapper .pull-right #tags a:hover {
  background: #ff4f2b;
  border-radius: 3px;
}
.portfolio_item_holder figure {
  padding: 0;
  border-radius: 0;
  border: none;
}
.portfolio_item_holder figure a {
  border: 8px solid #fff;
  border-radius: 0;
  box-shadow: none;
}
.caption__portfolio h3 a {
  font: 400 22px/24px Bevan;
  color: #fff;
}
section.title-section {
  padding: 54px 0 21px;
}
section.title-section h1.title-header {
  font: 400 24px/28px Bevan;
  color: #fff;
  margin-bottom: 25px;
}
.breadcrumb {
  border: none;
  padding: 16px 26px;
  border-radius: 0;
  background: url(images/banner-middle.png);
}
.breadcrumb .divider {
  padding: 0 14px;
  color: #424242;
  font-weight: normal;
}
.breadcrumb li,
.breadcrumb li.active {
  font: 600 italic 18px/1.2em Georgia;
  color: #88af00;
}
.breadcrumb li a,
.breadcrumb li.active a {
  color: #424242;
}
.portfolio-meta-list,
.pager {
  border-color: #ffc25e;
}
.pager {
  margin-top: 0;
}
.post_content {
  margin-bottom: 0;
  padding-bottom: 20px;
}
.btn,
.btn:hover,
.btn:active,
.btn:focus,
.pagination li a,
.comment-reply-link,
.pager li a {
  background: url(images/btn.png) right 5px no-repeat;
  box-shadow: none;
  border: none;
  padding: 0;
  padding-right: 17px;
  font: 400 16px/1.2em Bevan;
  color: #fff;
  text-shadow: none;
}
.btn:hover,
.pagination li a:hover,
.pagination li.active a,
.comment-reply-link:hover,
.pager li a:hover {
  color: #ff4f2b;
}
.pagination li a,
.pager li a {
  background: none !important;
  border: none !important;
  box-shadow: none !important;
  padding: 0 !important;
  margin-right: 15px;
}
.pagination ul {
  box-shadow: none !important;
}
#back-top-wrapper #back-top a {
  width: 62px;
  height: 62px;
}
#back-top-wrapper #back-top span {
  width: 62px;
  height: 62px;
  background: url(images/top.png) no-repeat center center;
}
#back-top-wrapper #back-top span:hover {
  opacity: 0.6;
}
.banner-wrap.home-top-banner {
  background: url(images/top-banner.png) bottom repeat-x #ffffff;
  padding-bottom: 10px;
}
@media (max-width: 767px) {
  .banner-wrap.home-top-banner {
    padding: 0 15px 20px;
  }
}
.banner-wrap.home-top-banner figure.featured-thumbnail {
  float: left;
  padding: 28px 26px 0px 40px;
  margin: 0 0 8px;
}
@media (max-width: 767px) {
  .banner-wrap.home-top-banner figure.featured-thumbnail {
    width: 100%;
    padding: 0;
    text-align: center;
    padding-top: 28px;
    float: none;
  }
}
.banner-wrap.home-top-banner figure.featured-thumbnail a {
  border: none;
  padding: 0;
}
@media (max-width: 767px) {
  .banner-wrap.home-top-banner figure.featured-thumbnail a {
    float: none;
    display: inline;
  }
}
.banner-wrap.home-top-banner h5 {
  font: 400 italic 18px/24px Georgia;
  color: #2d2d2d;
  float: left;
  margin-bottom: 0;
}
.banner-wrap.home-top-banner p {
  font: 400 italic 15px/24px Georgia;
  color: #7b7b7b;
}
.banner-wrap.home-top-banner p span {
  font: 400 italic 18px/24px Georgia;
  color: #2d2d2d;
}
.banner-wrap.home-top-banner .banner-txt {
  padding-top: 52px;
  padding-right: 65px;
}
@media (max-width: 979px) {
  .banner-wrap.home-top-banner .banner-txt {
    padding-left: 45px;
  }
}
@media (max-width: 767px) {
  .banner-wrap.home-top-banner .banner-txt {
    padding-top: 15px;
    padding-right: 25px;
    padding-left: 25px;
  }
}
/* #Header
================================================== */
.header {
  background: transparent;
  border: none;
  padding: 0;
}
.header .select-menu {
  background: #FF4F2B;
  border: none;
  color: #fff;
  font: 400 14px/18px Bevan;
  border-radius: 0;
}
.header .nav__primary {
  background: url(images/menu.png);
  text-align: center;
  margin: 0;
  margin-top: 24px;
  padding-bottom: 10px;
}
@media (max-width: 767px) {
  .header .nav__primary {
    background: none;
  }
}
.header .nav__primary ul.sf-menu {
  float: none;
  padding-left: 31px;
  padding-top: 15px;
}
@media (min-width: 1200px) {
  .header .nav__primary ul.sf-menu {
    padding-left: 81px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .header .nav__primary ul.sf-menu {
    padding-left: 0;
  }
}
.header .nav__primary ul.sf-menu li {
  background: url(images/nav.png) left no-repeat;
  margin: 15px 15px 15px 10px;
  padding-left: 30px;
}
@media (min-width: 1200px) {
  .header .nav__primary ul.sf-menu li {
    padding-left: 35px;
    margin: 15px 15px 15px 25px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .header .nav__primary ul.sf-menu li {
    margin: 15px 5px 15px 10px;
    padding-left: 14px;
  }
}
.header .nav__primary ul.sf-menu li a {
  background: none !important;
  border: none;
  padding: 0;
}
.header .nav__primary ul.sf-menu li a:hover {
  color: #ffe984;
}
.header .nav__primary ul.sf-menu li.current_page_item a,
.header .nav__primary ul.sf-menu .sfHover a {
  color: #ffe984;
}
.header .nav__primary ul.sf-menu li:first-child {
  background: none;
}
.header .nav__primary ul.sf-menu .sub-menu:before {
  content: "";
  background: url(images/sub-before.png) no-repeat;
  width: 7px;
  height: 4px;
  display: block;
  position: absolute;
  top: -4px;
  left: 50%;
  margin-left: -4px;
}
.header .nav__primary ul.sf-menu .sub-menu {
  background: url(images/sub.png);
  padding: 24px 18px;
  margin-left: 4px;
  margin-top: 25px;
}
.header .nav__primary ul.sf-menu .sub-menu li {
  padding: 0;
  margin: 0;
  background: none;
  border-top: 1px solid #97b921;
  padding-bottom: 10px;
  padding-top: 5px;
}
.header .nav__primary ul.sf-menu .sub-menu li a {
  font: 600 italic 13px/1.2em Georgia;
  color: #fff;
  display: inline;
  text-transform: lowercase;
}
.header .nav__primary ul.sf-menu .sub-menu li a:hover {
  color: #ffe984;
}
.header .nav__primary ul.sf-menu .sub-menu li:first-child {
  border: none;
}
.header .nav__primary ul.sf-menu .sub-menu li.current_page_item > a,
.header .nav__primary ul.sf-menu .sub-menu .sfHover > a {
  color: #ffe984;
}
.header .nav__primary ul.sf-menu .sub-menu .sub-menu:before {
  display: none;
}
.header .nav__primary ul.sf-menu .sub-menu .sub-menu {
  margin-top: -24px;
}
/*/ Header */
/* Logo
---------------------------------------- */
.logo.pull-left {
  text-align: center;
  float: none;
  margin-top: 29px;
}
.logo_tagline {
  font: 400 italic 16px/1.2em Georgia;
  color: #fff;
  text-transform: none;
  margin-top: 9px;
}
/*/ Logo */
/* #Content
================================================== */
.ie8 .main-holder {
  width: 1020px;
}
.ie8 .home .bottom-banner-second .btn {
  left: 200px;
}
.main-holder {
  margin: 28px auto;
  width: 100%;
  background: url(images/back.png);
}
@media (min-width: 820px) and (max-width: 979px) {
  .main-holder {
    width: 800px;
  }
}
@media (min-width: 1040px) and (max-width: 1199px) {
  .main-holder {
    width: 1020px;
  }
}
@media (min-width: 1260px) {
  .main-holder {
    width: 1240px;
  }
}
.main-holder .slider {
  margin-bottom: -1px;
}
@media (max-width: 979px) {
  .home .alignleft {
    float: none;
  }
}
.home .home-middle-banner {
  background: url(images/banner-middle.png);
  margin-top: 9px;
  padding-top: 22px;
  padding-bottom: 28px;
}
.home .home-middle-banner h5 {
  font: 600 italic 24px/30px Georgia;
  color: #88af00;
  text-align: center;
  margin-bottom: 19px;
}
.home .home-middle-banner h5 span {
  color: #424242;
}
.home .home-middle-banner figure {
  padding: 0;
}
@media (max-width: 767px) {
  .home .home-middle-banner figure {
    text-align: center;
    float: none;
  }
}
.home .home-middle-banner figure a {
  border: none;
  width: 100%;
}
@media (max-width: 767px) {
  .home .home-middle-banner figure a {
    display: inline;
    width: auto;
    float: none;
  }
}
.home .home-middle-banner p {
  font: 400 italic 13px/22px Georgia;
  color: #878360;
  padding: 8px 28px 13px;
}
.home .home-middle-banner .btn {
  font: 600 italic 16px/1.2em Georgia;
  color: #fff;
  background: #ff4f2b;
  border-radius: 3px;
  padding: 8px 27px;
  text-shadow: none;
  -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
  margin-bottom: 4px;
}
.home .home-middle-banner .btn:hover {
  text-decoration: none;
  background: #9cc00b;
}
.home .home-middle-banner .link-align {
  text-align: center;
}
.home .bottom-banner-first,
.home .bottom-banner-second {
  background: #fff;
  padding: 35px 0 0;
  margin-top: 12px;
  margin-bottom: 61px;
}
@media (max-width: 767px) {
  .home .bottom-banner-first,
  .home .bottom-banner-second {
    margin-bottom: 31px;
  }
}
.home .bottom-banner-first figure,
.home .bottom-banner-second figure {
  float: left;
}
@media (max-width: 479px) {
  .home .bottom-banner-first figure,
  .home .bottom-banner-second figure {
    margin-left: 50px !important;
    float: none;
    text-align: center;
  }
}
.home .bottom-banner-first figure a,
.home .bottom-banner-second figure a {
  padding: 0;
  border: none;
}
.home .bottom-banner-first p,
.home .bottom-banner-second p {
  font: 400 32px/32px Bevan;
  color: #d9d7c9;
}
@media (min-width: 1200px) {
  .home .bottom-banner-first p,
  .home .bottom-banner-second p {
    font: 400 40px/36px Bevan;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .home .bottom-banner-first p,
  .home .bottom-banner-second p {
    font: 400 22px/22px Bevan;
    padding-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .home .bottom-banner-first p,
  .home .bottom-banner-second p {
    padding-right: 65px;
    font: 400 24px/24px Bevan;
  }
}
@media (max-width: 479px) {
  .home .bottom-banner-first p,
  .home .bottom-banner-second p {
    padding-left: 25px;
    clear: both;
    padding-top: 15px;
    text-align: center;
  }
}
.home .bottom-banner-first .link-align,
.home .bottom-banner-second .link-align {
  max-height: 27px;
}
.home .bottom-banner-first .btn,
.home .bottom-banner-second .btn {
  background: url(images/banner-btn.png) no-repeat;
  height: 27px;
  width: 19px;
  display: block;
  text-indent: 999999999999px;
  position: relative;
}
.home .bottom-banner-first .btn:hover,
.home .bottom-banner-second .btn:hover {
  opacity: 0.6;
}
.home .bottom-banner-first {
  background: url(images/banner-border.jpg) no-repeat #ffffff;
  background-position: 523px 36px;
}
@media (min-width: 1200px) {
  .home .bottom-banner-first {
    background-position: 633px 36px;
  }
}
@media (max-width: 979px) {
  .home .bottom-banner-first {
    background-image: none;
  }
}
.home .bottom-banner-first figure {
  margin-left: 41px;
  margin-right: 21px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .home .bottom-banner-first figure {
    margin-left: 5px;
  }
}
.home .bottom-banner-first .btn {
  left: 91%;
  top: -70px;
}
@media (min-width: 1200px) {
  .home .bottom-banner-first .btn {
    top: -85px;
    left: 87%;
  }
}
.home .bottom-banner-second {
  margin-left: -30px;
  background: url(images/leaf.png) no-repeat #ffffff;
  background-position: 70% 15px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .home .bottom-banner-second {
    background-position: 74% 15px;
  }
}
@media (min-width: 1200px) {
  .home .bottom-banner-second {
    background-position: 62% 15px;
  }
}
@media (max-width: 767px) {
  .home .bottom-banner-second {
    margin-left: 0;
    background-position: 330px 15px;
  }
}
@media (max-width: 479px) {
  .home .bottom-banner-second {
    background-image: none;
  }
}
.home .bottom-banner-second figure {
  margin: -9px 36px 0 0;
}
@media (min-width: 768px) and (max-width: 979px) {
  .home .bottom-banner-second figure {
    margin-right: 15px;
  }
}
@media (max-width: 767px) {
  .home .bottom-banner-second figure {
    margin-left: 55px;
  }
}
.home .bottom-banner-second .btn {
  top: -73px;
  left: 91%;
}
@media (min-width: 1200px) {
  .home .bottom-banner-second .btn {
    top: -86px;
    left: 89%;
  }
}
.home .unstyled ul li {
  background: url(images/list.png) left 5px no-repeat;
  padding-left: 28px;
  margin: 0 0 17px 0;
}
.home .unstyled ul li a {
  font: 400 22px/1.2em Bevan;
  color: #fff;
}
.home .home-bottom-title h2 {
  font: 400 24px/24px Bevan;
  color: #fff;
}
.home .text-highlight {
  background: none;
  display: block;
  font: 600 italic 14px/20px Georgia;
  color: #fff;
  padding: 0;
}
.home .bottom-title-right h2 {
  font: 400 24px/24px Bevan;
  color: #fff;
}
.home .vertical-divider {
  margin: 0;
  padding: 0;
  margin-right: 34px;
  padding-right: 40px;
  border-right: 1px solid #febf5c;
  border-left: none;
  padding-bottom: 31px;
}
@media (max-width: 767px) {
  .home .vertical-divider {
    margin: 0;
    padding: 0;
    border: none;
  }
}
.home .home-bottom-title,
.home .bottom-title-right {
  margin-bottom: 26px;
}
@media (max-width: 767px) {
  .home .home-bottom-title,
  .home .bottom-title-right {
    padding-top: 40px;
  }
}
.home .bottom-btn-left {
  margin-top: 30px;
}
.home .bottom-banner-right h5 {
  padding: 5px;
  font: 400 22px/24px Bevan;
  color: #fff;
}
.home .bottom-banner-right p {
  padding: 2px 5px;
}
.home .bottom-banner-right .btn {
  margin: 16px 7px;
  padding-right: 15px;
}
.home .bottom-banner-right .btn:hover {
  text-decoration: none;
}
.home .content-holder {
  padding-bottom: 18px;
}
.service-title-left,
.service-title-right {
  margin-bottom: 11px;
}
.service-title-left h2,
.service-title-right h2 {
  font: 400 22px/24px Bevan;
  color: #fff;
}
.list.styled.custom-list ul li {
  margin: 0;
  background: url(images/list-btn.png) left 10px no-repeat;
}
.list.styled.custom-list ul li a {
  font: 400 16px/31px Bevan;
  color: #fff;
}
.ie8 .service-grid figure {
  width: 100%;
}
.service-grid {
  padding-top: 8px;
}
.service-grid ul {
  padding-bottom: 4px;
}
.service-grid figure {
  border-radius: 0;
  padding: 0px;
  background: #fff;
  border: none;
  margin-bottom: 25px !important;
}
.service-grid figure a {
  padding: 8px;
}
.service-grid h5 {
  display: none;
}
.service-grid p {
  padding-bottom: 16px;
}
article figure.featured-thumbnail {
  background: #fff;
  border-radius: 0;
  padding: 8px;
  border: none;
}
@media (max-width: 767px) {
  .link-title,
  .link-title-bottom {
    padding-top: 15px;
  }
}
.link-title h2,
.link-title-bottom h2 {
  font: 400 22px/24px Bevan;
  color: #fff;
}
.link-title-bottom {
  padding-top: 15px;
}
.spacer {
  height: 21px;
}
/*/ Content */
/* #Comments
================================================== */
.post-author {
  background: url(images/comment.png);
  border: none;
  border-radius: 0;
}
.post-author .post-author_h {
  font: 400 24px/24px Bevan;
  color: #ffffff;
}
.post-author .post-author_h a {
  font: 400 24px/24px Bevan;
  color: #ffffff;
  text-transform: capitalize;
}
.post-author .post-author_link {
  font: 400 italic 14px/20px Georgia;
  color: #ffffff;
}
.post-author .post-author_link a {
  color: #ffffff;
  text-transform: capitalize;
}
.post-author .post-author_gravatar img {
  padding: 0px;
  border: none;
}
.related-posts_h,
.comments-h,
#respond h3 {
  font: 400 24px/24px Bevan;
  color: #fff;
  text-transform: capitalize;
}
.related-posts figure {
  background: #fff;
  border: none;
  padding: 8px;
  border-radius: 0;
}
.related-posts a {
  font: 400 22px/24px Bevan;
  color: #fff;
}
.comment-holder .comment-list .comment-body {
  background: url(images/comment.png);
  border: none;
  border-radius: 0;
}
.comment-holder .comment-list .comment-body .comment-author img {
  padding: 0px;
  border: none;
}
.comment-holder .comment-list .comment-body .author {
  font: 600 14px/20px Georgia;
  color: #fff;
}
.comment-holder .comment-list .comment-body .comment-meta {
  font: 400 16px/18px Bevan;
  color: #fff;
  text-transform: capitalize;
  text-align: left;
}
.comment-holder .comment-list .comment-body .extra-wrap p {
  font: 400 italic 14px/20px Georgia;
  color: #fff;
}
.comment-holder .comment-list .comment-body .comment-reply-link {
  background: none;
}
#respond .field input {
  background: url(images/comment.png);
  border: none;
  border-radius: 0;
  font: 400 italic 14px/20px Georgia;
  color: #fff;
  box-shadow: none !important;
}
#respond textarea {
  background: url(images/comment.png);
  border: none;
  border-radius: 0;
  font: 400 italic 14px/20px Georgia;
  color: #fff;
  box-shadow: none !important;
}
input[type="submit"].btn,
input[type="reset"].btn {
  background-position: right 10px;
  height: 28px;
}
/*/ Comments */
/* #Widgets
================================================== */
.sidebar #archives-2 ul li {
  margin: 0;
  list-style: none;
  margin-left: -25px;
  padding-left: 18px;
  background: url(images/list-btn.png) left 10px no-repeat;
}
.sidebar #archives-2 ul li a {
  font: 400 16px/31px Bevan;
  color: #fff;
}
.sidebar .widget {
  margin-bottom: 41px;
}
.sidebar .widget h3 {
  font: 400 22px/24px Bevan;
  color: #fff;
}
.sidebar .widget .cat-item {
  margin: 0;
  list-style: none;
  margin-left: -25px;
  padding-left: 18px;
  background: url(images/list-btn.png) left 10px no-repeat;
}
.sidebar .widget .cat-item a {
  font: 400 16px/31px Bevan;
  color: #fff;
}
.sidebar .widget .post-list figure {
  padding: 8px;
  border: none;
  background: #fff;
  border-radius: 0;
}
.sidebar .widget .post-list h4 {
  margin-top: 6px;
  margin-bottom: 15px;
}
.sidebar .widget .post-list h4 a {
  font: 400 22px/24px Bevan;
  color: #fff;
}
.sidebar .widget .post-list .excerpt {
  margin-bottom: 25px;
}
/*/ Widgets */
/* #Shortcodes
================================================== */
/*/ Shortcodes */
/* #Footer
================================================== */
.footer {
  background: transparent;
  border: none;
}
.footer .footer-line {
  height: 1px;
  background: #febf5c;
}
.footer .first-line {
  margin-bottom: 54px;
}
.footer .last-line {
  margin-top: 46px;
}
.footer .footer-nav li a:hover {
  text-decoration: underline;
  color: #fff;
}
.footer .footer-widgets .menu {
  margin: 0;
}
.footer .footer-widgets .menu li {
  list-style: none;
  background: url(images/footer-list.png) left 4px no-repeat;
  padding-left: 22px;
  padding-bottom: 5px;
}
.footer .footer-widgets .menu li a {
  font: 400 italic 15px/1.2em Georgia;
  color: #fff;
}
@media (max-width: 767px) {
  .footer .footer-widgets #social_networks-2 {
    overflow: hidden;
    padding-top: 25px;
  }
}
@media (max-width: 767px) {
  .footer .footer-widgets .social__list {
    float: none;
    text-align: center;
  }
}
.footer .footer-widgets .social__list li {
  float: left;
  text-align: center;
  padding-left: 0;
  padding-right: 16px;
}
@media (min-width: 1200px) {
  .footer .footer-widgets .social__list li {
    background: url(images/social-border.png) left 50% no-repeat;
    padding-right: 24px;
    padding-left: 18px;
  }
}
@media (max-width: 979px) {
  .footer .footer-widgets .social__list li {
    padding-bottom: 15px;
  }
}
@media (max-width: 767px) {
  
}
.footer .footer-widgets .social__list li .social_label {
  font: 400 14px/1.2em Bevan;
  color: #fff;
  text-transform: uppercase;
  display: block;
  margin-top: 19px;
}
.footer .footer-widgets .social__list li .social_label:hover {
  text-decoration: underline;
}
.footer .footer-widgets .social__list li img:hover {
  opacity: 0.6;
}
.footer .footer-widgets .social__list li a:hover {
  opacity: 1;
}
.footer .footer-widgets .social__list li:first-child {
  background: none;
}
.footer .copyright-widget {
  font: 400 16px/1.2em Bevan;
  color: #fff;
}
.footer .copyright-widget a {
  color: #fff;
}
.footer .copyright-widget span {
  color: #ff4f2b;
}
.footer .copyright {
  padding: 35px 0 4px;
}
/*/ Footer */
/* #Misc
================================================== */
/*/ Misc */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
